server:
  port: 9116
spring:
  profiles:
    active: dev
  application:
    name: @artifactId@
  servlet:
    multipart:
      max-file-size: 100MB
      max-request-size: 200MB
  redis:
    host: redis.docus.cn
    password: JSdocus@702
  cloud:
    nacos:
      discovery:
        server-addr: nacos.docus.cn
        namespace: 34acdf7a-9fc6-4bbd-8aea-9a47c8007ad5
      config:
        server-addr: ${spring.cloud.nacos.discovery.server-addr}
        namespace: 34acdf7a-9fc6-4bbd-8aea-9a47c8007ad5
        file-extension: yml
        shared-configs:
          - comm.${spring.cloud.nacos.config.file-extension}

mybatis-plus:
  configuration:
    map-underscore-to-camel-case: true
    call-setters-on-nulls: true
    jdbc-type-for-null: null
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
  global-config:
    db-config:
      update-strategy: ignored
      field-strategy: NOT_EMPTY
      db-type: MYSQL
  mapper-locations: classpath*:/mapper/*Mapper.xml
  type-enums-package: com.docus.server.enums


docus:
  collector:
    version: 1.0.0.1
    download-folder: D:\\JS\\UpateGD\\collector.zip